<!DOCTYPE html>
<html >

<head>

  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Depósitos Totales</title>
  <meta name="description" content="Depósitos Totales">
  <meta name="generator" content="bookdown 0.7 and GitBook 2.6.7">

  <meta property="og:title" content="Depósitos Totales" />
  <meta property="og:type" content="book" />
  
  
  
  

  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="Depósitos Totales" />
  
  
  




  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  
  
<link rel="prev" href="index.html">

<script src="libs/jquery-2.2.3/jquery.min.js"></script>
<link href="libs/gitbook-2.6.7/css/style.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-bookdown.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-highlight.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-search.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-fontsettings.css" rel="stylesheet" />







<script src="libs/htmlwidgets-1.2/htmlwidgets.js"></script>
<script src="libs/plotly-binding-4.7.1/plotly.js"></script>
<script src="libs/typedarray-0.1/typedarray.min.js"></script>
<link href="libs/crosstalk-1.0.0/css/crosstalk.css" rel="stylesheet" />
<script src="libs/crosstalk-1.0.0/js/crosstalk.min.js"></script>
<link href="libs/plotlyjs-1.29.2/plotly-htmlwidgets.css" rel="stylesheet" />
<script src="libs/plotlyjs-1.29.2/plotly-latest.min.js"></script>



</head>

<body>



  <div class="book without-animation with-summary font-size-2 font-family-1" data-basepath=".">

    <div class="book-summary">
      <nav role="navigation">

<ul class="summary">
<li class="chapter" data-level="" data-path="index.html"><a href="index.html"><i class="fa fa-check"></i>Resumen</a></li>
<li class="chapter" data-level="1" data-path="intro.html"><a href="intro.html"><i class="fa fa-check"></i><b>1</b> CONSOLIDADO</a><ul>
<li class="chapter" data-level="1.1" data-path="intro.html"><a href="intro.html#graficos"><i class="fa fa-check"></i><b>1.1</b> GRÁFICOS</a><ul>
<li class="chapter" data-level="1.1.1" data-path="intro.html"><a href="intro.html#sistema"><i class="fa fa-check"></i><b>1.1.1</b> Sistema</a></li>
<li class="chapter" data-level="1.1.2" data-path="intro.html"><a href="intro.html#banpro"><i class="fa fa-check"></i><b>1.1.2</b> Banpro</a></li>
<li class="chapter" data-level="1.1.3" data-path="intro.html"><a href="intro.html#lafise"><i class="fa fa-check"></i><b>1.1.3</b> LAFISE</a></li>
<li class="chapter" data-level="1.1.4" data-path="intro.html"><a href="intro.html#bac"><i class="fa fa-check"></i><b>1.1.4</b> BAC</a></li>
<li class="chapter" data-level="1.1.5" data-path="intro.html"><a href="intro.html#bdf"><i class="fa fa-check"></i><b>1.1.5</b> BDF</a></li>
<li class="chapter" data-level="1.1.6" data-path="intro.html"><a href="intro.html#ficohsa"><i class="fa fa-check"></i><b>1.1.6</b> Ficohsa</a></li>
<li class="chapter" data-level="1.1.7" data-path="intro.html"><a href="intro.html#avanz"><i class="fa fa-check"></i><b>1.1.7</b> Avanz</a></li>
<li class="chapter" data-level="1.1.8" data-path="intro.html"><a href="intro.html#bancorp"><i class="fa fa-check"></i><b>1.1.8</b> BANCORP</a></li>
</ul></li>
</ul></li>
</ul>

      </nav>
    </div>

    <div class="book-body">
      <div class="body-inner">
        <div class="book-header" role="navigation">
          <h1>
            <i class="fa fa-circle-o-notch fa-spin"></i><a href="./">Depósitos Totales</a>
          </h1>
        </div>

        <div class="page-wrapper" tabindex="-1" role="main">
          <div class="page-inner">

            <section class="normal" id="section-">
<div id="intro" class="section level1">
<h1><span class="header-section-number">1</span> CONSOLIDADO</h1>
<div id="graficos" class="section level2">
<h2><span class="header-section-number">1.1</span> GRÁFICOS</h2>
<div id="sistema" class="section level3">
<h3><span class="header-section-number">1.1.1</span> Sistema</h3>
<div id="2ee0110842f4" style="width:672px;height:480px;" class="plotly html-widget"></div>
<script type="application/json" data-for="2ee0110842f4">{"x":{"visdat":{"2ee042fd35b4":["function () ","plotlyVisDat"]},"cur_data":"2ee042fd35b4","attrs":{"2ee042fd35b4":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[5562.4,5555.9,5548.2,5524.8,5494.2,5473.9,5444.5,5421.2,5390.4,5370.4,5356.6,5346.5,5344.6,5296.6,5267,5265.4,5229.6,5203.9,5181.3,5166,5156.1,5167.7,5154.8,5157.6,5152.6],"mode":"lines","name":"Dep?sitos Totales","marker":{"color":"#e8daef"},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba"},"2ee042fd35b4.1":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.257083273407166,-0.11699274644972,-0.138783749684579,-0.423544743701123,-0.556950966473743,-0.370850764537171,-0.539994489852138,-0.429794141518486,-0.571386168002378,-0.372411738417995,-0.257626106112072,-0.188908631815213,-0.0355499008344803,-0.906241739984141,-0.561989747484343,-0.0303870551145281,-0.68456478506959,-0.493860373950321,-0.43618396927411,-0.296167247386763,-0.192005585617029,0.22447123478529,-0.250252192131598,0.0542888165038037,-0.0970383883864457],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee042fd35b4.2":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-2.42345036882406,-2.53747445421934,-2.67254913999527,-3.08303584741824,-3.61982615712519,-3.97593214689812,-4.4916718562244,-4.90040434694898,-5.44070309005272,-5.79154642973048,-6.03362833410811,-6.21080422064538,-6.24413433791476,-7.08615835314136,-7.60540649586444,-7.63347396303866,-8.26148354106182,-8.71231723254775,-9.1087702063836,-9.37716536123707,-9.55083281437755,-9.34734367736447,-9.57363763145661,-9.52451956390172,-9.61223039882116],"mode":"lines","name":"Crecimientos respecto Abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee042fd35b4.3":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[0.908876512526513,0.790958402118891,0.651270794405234,0.22676559693775,-0.328356584365874,-0.696623913792804,-1.22997659779039,-1.65266767048238,-2.21141810133701,-2.57424305643743,-2.82459227545671,-3.00781887778242,-3.04228724851695,-3.91306714075794,-4.45004807430656,-4.47907407071459,-5.12853074034432,-5.59476080764836,-6.00475300691181,-6.28231409756363,-6.46191245033834,-6.25147397638011,-6.48549607241986,-6.4347005787058,-6.52540681748091],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"}},"layout":{"margin":{"b":80,"l":80,"t":100,"r":80,"pad":2},"autosize":true,"hovermode":"closest","legend":{"x":0.0157105610915,"y":1.15,"orientation":"h"},"showlegend":true,"title":"<b>Dep?sitos Totales = Dep?sitos del P?blico + de Instituciones Financieras<\/b>","xaxis":{"domain":[0,1],"autorange":true,"range":[0.5,8.5],"title":"Fechas","type":"category","categoryorder":"trace","categoryarray":["1/2/2018","1/3/2018","10/1/2018","10/2/2018","10/3/2018","10/4/2018","10/5/2018","11/4/2018","11/6/2018","12/3/2018","12/4/2018","12/5/2018","12/6/2018","13/2/2018","13/3/2018","13/6/2018","14/2/2018","14/3/2018","14/4/2018","14/5/2018","15/2/2018","15/3/2018","15/5/2018","16/1/2018","16/4/2018","16/5/2018","16/6/2018","17/1/2018","17/2/2018","17/3/2018","17/4/2018","18/1/2018","18/4/2018","18/6/2018","19/2/2018","19/4/2018","19/5/2018","19/6/2018","2/1/2018","2/4/2018","2/5/2018","2/6/2018","20/1/2018","20/2/2018","20/3/2018","20/6/2018","21/2/2018","21/3/2018","21/4/2018","21/5/2018","21/6/2018","22/1/2018","22/12/2017","22/2/2018","22/3/2018","22/5/2018","23/1/2018","23/12/2017","23/4/2018","23/6/2018","24/2/2018","24/4/2018","24/5/2018","25/1/2018","25/4/2018","25/6/2018","26/12/2017","26/2/2018","26/5/2018","26/6/2018","27/1/2018","27/12/2017","27/2/2018","28/12/2017","28/2/2018","28/5/2018","29/1/2018","29/5/2018","3/1/2018","3/2/2018","3/3/2018","3/4/2018","3/5/2018","30/1/2018","30/12/2017","30/5/2018","31/1/2018","31/5/2018","4/1/2018","4/4/2018","4/6/2018","5/2/2018","5/3/2018","5/4/2018","5/5/2018","5/6/2018","6/1/2018","6/2/2018","6/3/2018","6/5/2018","6/6/2018","7/2/2018","7/3/2018","7/4/2018","7/6/2018","8/1/2018","8/2/2018","8/3/2018","8/5/2018","9/1/2018","9/4/2018","9/6/2018"]},"yaxis":{"domain":[0,1],"autorange":true,"range":[0,5706.52631579],"title":"Millones de d?lares","type":"linear"},"yaxis2":{"anchor":"x","autorange":true,"title":"Tasas de Crecimientos %","overlaying":"y","range":[-6.71777777778,-2.36222222222],"side":"right"}},"source":"A","config":{"modeBarButtonsToAdd":[{"name":"Collaborate","icon":{"width":1000,"ascent":500,"descent":-50,"path":"M487 375c7-10 9-23 5-36l-79-259c-3-12-11-23-22-31-11-8-22-12-35-12l-263 0c-15 0-29 5-43 15-13 10-23 23-28 37-5 13-5 25-1 37 0 0 0 3 1 7 1 5 1 8 1 11 0 2 0 4-1 6 0 3-1 5-1 6 1 2 2 4 3 6 1 2 2 4 4 6 2 3 4 5 5 7 5 7 9 16 13 26 4 10 7 19 9 26 0 2 0 5 0 9-1 4-1 6 0 8 0 2 2 5 4 8 3 3 5 5 5 7 4 6 8 15 12 26 4 11 7 19 7 26 1 1 0 4 0 9-1 4-1 7 0 8 1 2 3 5 6 8 4 4 6 6 6 7 4 5 8 13 13 24 4 11 7 20 7 28 1 1 0 4 0 7-1 3-1 6-1 7 0 2 1 4 3 6 1 1 3 4 5 6 2 3 3 5 5 6 1 2 3 5 4 9 2 3 3 7 5 10 1 3 2 6 4 10 2 4 4 7 6 9 2 3 4 5 7 7 3 2 7 3 11 3 3 0 8 0 13-1l0-1c7 2 12 2 14 2l218 0c14 0 25-5 32-16 8-10 10-23 6-37l-79-259c-7-22-13-37-20-43-7-7-19-10-37-10l-248 0c-5 0-9-2-11-5-2-3-2-7 0-12 4-13 18-20 41-20l264 0c5 0 10 2 16 5 5 3 8 6 10 11l85 282c2 5 2 10 2 17 7-3 13-7 17-13z m-304 0c-1-3-1-5 0-7 1-1 3-2 6-2l174 0c2 0 4 1 7 2 2 2 4 4 5 7l6 18c0 3 0 5-1 7-1 1-3 2-6 2l-173 0c-3 0-5-1-8-2-2-2-4-4-4-7z m-24-73c-1-3-1-5 0-7 2-2 3-2 6-2l174 0c2 0 5 0 7 2 3 2 4 4 5 7l6 18c1 2 0 5-1 6-1 2-3 3-5 3l-174 0c-3 0-5-1-7-3-3-1-4-4-5-6z"},"click":"function(gd) { \n        // is this being viewed in RStudio?\n        if (location.search == '?viewer_pane=1') {\n          alert('To learn about plotly for collaboration, visit:\\n https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html');\n        } else {\n          window.open('https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html', '_blank');\n        }\n      }"}],"cloud":false},"data":[{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[5562.4,5555.9,5548.2,5524.8,5494.2,5473.9,5444.5,5421.2,5390.4,5370.4,5356.6,5346.5,5344.6,5296.6,5267,5265.4,5229.6,5203.9,5181.3,5166,5156.1,5167.7,5154.8,5157.6,5152.6],"mode":"lines","name":"Dep?sitos Totales","marker":{"fillcolor":"rgba(31,119,180,1)","color":"#e8daef","line":{"color":"transparent"}},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba","xaxis":"x","yaxis":"y","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.257083273407166,-0.11699274644972,-0.138783749684579,-0.423544743701123,-0.556950966473743,-0.370850764537171,-0.539994489852138,-0.429794141518486,-0.571386168002378,-0.372411738417995,-0.257626106112072,-0.188908631815213,-0.0355499008344803,-0.906241739984141,-0.561989747484343,-0.0303870551145281,-0.68456478506959,-0.493860373950321,-0.43618396927411,-0.296167247386763,-0.192005585617029,0.22447123478529,-0.250252192131598,0.0542888165038037,-0.0970383883864457],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(255,127,14,1)","color":"rgba(255,127,14,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-2.42345036882406,-2.53747445421934,-2.67254913999527,-3.08303584741824,-3.61982615712519,-3.97593214689812,-4.4916718562244,-4.90040434694898,-5.44070309005272,-5.79154642973048,-6.03362833410811,-6.21080422064538,-6.24413433791476,-7.08615835314136,-7.60540649586444,-7.63347396303866,-8.26148354106182,-8.71231723254775,-9.1087702063836,-9.37716536123707,-9.55083281437755,-9.34734367736447,-9.57363763145661,-9.52451956390172,-9.61223039882116],"mode":"lines","name":"Crecimientos respecto Abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(44,160,44,1)","color":"rgba(44,160,44,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[0.908876512526513,0.790958402118891,0.651270794405234,0.22676559693775,-0.328356584365874,-0.696623913792804,-1.22997659779039,-1.65266767048238,-2.21141810133701,-2.57424305643743,-2.82459227545671,-3.00781887778242,-3.04228724851695,-3.91306714075794,-4.45004807430656,-4.47907407071459,-5.12853074034432,-5.59476080764836,-6.00475300691181,-6.28231409756363,-6.46191245033834,-6.25147397638011,-6.48549607241986,-6.4347005787058,-6.52540681748091],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(214,39,40,1)","color":"rgba(214,39,40,1)"},"xaxis":"x","frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.2,"selected":{"opacity":1}},"base_url":"https://plot.ly"},"evals":["config.modeBarButtonsToAdd.0.click"],"jsHooks":{"render":[{"code":"function(el, x) { var ctConfig = crosstalk.var('plotlyCrosstalkOpts').set({\"on\":\"plotly_click\",\"persistent\":false,\"dynamic\":false,\"selectize\":false,\"opacityDim\":0.2,\"selected\":{\"opacity\":1}}); }","data":null}]}}</script>
</div>
<div id="banpro" class="section level3">
<h3><span class="header-section-number">1.1.2</span> Banpro</h3>
<div id="2ee077b36114" style="width:672px;height:480px;" class="plotly html-widget"></div>
<script type="application/json" data-for="2ee077b36114">{"x":{"visdat":{"2ee039872c95":["function () ","plotlyVisDat"]},"cur_data":"2ee039872c95","attrs":{"2ee039872c95":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[1665.9,1664.8,1659.2,1656,1647.4,1634.6,1627.5,1620.3,1617.5,1613.6,1592.5,1589.9,1596.4,1609.6,1604.8,1605.8,1603.5,1601.4,1593,1580.7,1562.8,1565.2,1559.8,1556.5,1559.1],"mode":"lines","name":"Dep?sitos Totales","marker":{"color":"#e8daef"},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba"},"2ee039872c95.1":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.414190527642707,-0.0660740028832374,-0.337512054001923,-0.193236714975848,-0.522034721379137,-0.783066193564186,-0.436251920122882,-0.444362155156455,-0.17310664605873,-0.241695587506203,-1.32496075353218,-0.163532297628776,0.407166123778502,0.820079522862812,-0.299102691924224,0.0622742558226429,-0.143436233239785,-0.131135256650425,-0.52730696798494,-0.778136268741694,-1.1453800870233,0.153335037055973,-0.346198230542383,-0.212014134275615,0.16676287601821],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee039872c95.2":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-2.14690592968956,-2.2115186936474,-2.54045640106905,-2.72842080530999,-3.23357514170753,-3.98543275867134,-4.40247878058093,-4.82539869012306,-4.98986754383389,-5.21894916150255,-6.45833945196629,-6.61106053041205,-6.22925783429763,-5.45390466680373,-5.73585127316515,-5.67711239683986,-5.81221181238804,-5.93556345267114,-6.42897001380364,-7.15145819260478,-8.20288407882758,-8.06191077564686,-8.37910070780347,-8.57293899967694,-8.42021792123118],"mode":"lines","name":"Crecimientos respecto mes abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee039872c95.3":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[1.82576114129938,1.7585252104179,1.41623319865773,1.22063776336621,0.694975031020229,-0.0874067101459097,-0.521384082198983,-0.961473811604918,-1.132619817485,-1.37100175424656,-2.66070915570008,-2.81963044687444,-2.42232721893852,-1.61549604836098,-1.90888920129827,-1.84776562776966,-1.98834984688545,-2.11670935129551,-2.63014736893578,-3.38196732333759,-4.47607928949958,-4.32938271303093,-4.65945001008539,-4.86115780272978,-4.70223651155541],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"}},"layout":{"margin":{"b":80,"l":80,"t":100,"r":80,"pad":2},"autosize":true,"hovermode":"closest","legend":{"x":0.0157105610915,"y":1.15,"orientation":"h"},"showlegend":true,"title":"<b>Dep?sitos Totales = Dep?sitos del P?blico + de Instituciones Financieras<\/b>","xaxis":{"domain":[0,1],"autorange":true,"range":[0.5,8.5],"title":"Fechas","type":"category","categoryorder":"trace","categoryarray":["1/2/2018","1/3/2018","10/1/2018","10/2/2018","10/3/2018","10/4/2018","10/5/2018","11/4/2018","11/6/2018","12/3/2018","12/4/2018","12/5/2018","12/6/2018","13/2/2018","13/3/2018","13/6/2018","14/2/2018","14/3/2018","14/4/2018","14/5/2018","15/2/2018","15/3/2018","15/5/2018","16/1/2018","16/4/2018","16/5/2018","16/6/2018","17/1/2018","17/2/2018","17/3/2018","17/4/2018","18/1/2018","18/4/2018","18/6/2018","19/2/2018","19/4/2018","19/5/2018","19/6/2018","2/1/2018","2/4/2018","2/5/2018","2/6/2018","20/1/2018","20/2/2018","20/3/2018","20/6/2018","21/2/2018","21/3/2018","21/4/2018","21/5/2018","21/6/2018","22/1/2018","22/12/2017","22/2/2018","22/3/2018","22/5/2018","23/1/2018","23/12/2017","23/4/2018","23/6/2018","24/2/2018","24/4/2018","24/5/2018","25/1/2018","25/4/2018","25/6/2018","26/12/2017","26/2/2018","26/5/2018","26/6/2018","27/1/2018","27/12/2017","27/2/2018","28/12/2017","28/2/2018","28/5/2018","29/1/2018","29/5/2018","3/1/2018","3/2/2018","3/3/2018","3/4/2018","3/5/2018","30/1/2018","30/12/2017","30/5/2018","31/1/2018","31/5/2018","4/1/2018","4/4/2018","4/6/2018","5/2/2018","5/3/2018","5/4/2018","5/5/2018","5/6/2018","6/1/2018","6/2/2018","6/3/2018","6/5/2018","6/6/2018","7/2/2018","7/3/2018","7/4/2018","7/6/2018","8/1/2018","8/2/2018","8/3/2018","8/5/2018","9/1/2018","9/4/2018","9/6/2018"]},"yaxis":{"domain":[0,1],"autorange":true,"range":[0,5706.52631579],"title":"Millones de d?lares","type":"linear"},"yaxis2":{"anchor":"x","autorange":true,"title":"Tasas de Crecimientos %","overlaying":"y","range":[-6.71777777778,-2.36222222222],"side":"right"}},"source":"A","config":{"modeBarButtonsToAdd":[{"name":"Collaborate","icon":{"width":1000,"ascent":500,"descent":-50,"path":"M487 375c7-10 9-23 5-36l-79-259c-3-12-11-23-22-31-11-8-22-12-35-12l-263 0c-15 0-29 5-43 15-13 10-23 23-28 37-5 13-5 25-1 37 0 0 0 3 1 7 1 5 1 8 1 11 0 2 0 4-1 6 0 3-1 5-1 6 1 2 2 4 3 6 1 2 2 4 4 6 2 3 4 5 5 7 5 7 9 16 13 26 4 10 7 19 9 26 0 2 0 5 0 9-1 4-1 6 0 8 0 2 2 5 4 8 3 3 5 5 5 7 4 6 8 15 12 26 4 11 7 19 7 26 1 1 0 4 0 9-1 4-1 7 0 8 1 2 3 5 6 8 4 4 6 6 6 7 4 5 8 13 13 24 4 11 7 20 7 28 1 1 0 4 0 7-1 3-1 6-1 7 0 2 1 4 3 6 1 1 3 4 5 6 2 3 3 5 5 6 1 2 3 5 4 9 2 3 3 7 5 10 1 3 2 6 4 10 2 4 4 7 6 9 2 3 4 5 7 7 3 2 7 3 11 3 3 0 8 0 13-1l0-1c7 2 12 2 14 2l218 0c14 0 25-5 32-16 8-10 10-23 6-37l-79-259c-7-22-13-37-20-43-7-7-19-10-37-10l-248 0c-5 0-9-2-11-5-2-3-2-7 0-12 4-13 18-20 41-20l264 0c5 0 10 2 16 5 5 3 8 6 10 11l85 282c2 5 2 10 2 17 7-3 13-7 17-13z m-304 0c-1-3-1-5 0-7 1-1 3-2 6-2l174 0c2 0 4 1 7 2 2 2 4 4 5 7l6 18c0 3 0 5-1 7-1 1-3 2-6 2l-173 0c-3 0-5-1-8-2-2-2-4-4-4-7z m-24-73c-1-3-1-5 0-7 2-2 3-2 6-2l174 0c2 0 5 0 7 2 3 2 4 4 5 7l6 18c1 2 0 5-1 6-1 2-3 3-5 3l-174 0c-3 0-5-1-7-3-3-1-4-4-5-6z"},"click":"function(gd) { \n        // is this being viewed in RStudio?\n        if (location.search == '?viewer_pane=1') {\n          alert('To learn about plotly for collaboration, visit:\\n https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html');\n        } else {\n          window.open('https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html', '_blank');\n        }\n      }"}],"cloud":false},"data":[{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[1665.9,1664.8,1659.2,1656,1647.4,1634.6,1627.5,1620.3,1617.5,1613.6,1592.5,1589.9,1596.4,1609.6,1604.8,1605.8,1603.5,1601.4,1593,1580.7,1562.8,1565.2,1559.8,1556.5,1559.1],"mode":"lines","name":"Dep?sitos Totales","marker":{"fillcolor":"rgba(31,119,180,1)","color":"#e8daef","line":{"color":"transparent"}},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba","xaxis":"x","yaxis":"y","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.414190527642707,-0.0660740028832374,-0.337512054001923,-0.193236714975848,-0.522034721379137,-0.783066193564186,-0.436251920122882,-0.444362155156455,-0.17310664605873,-0.241695587506203,-1.32496075353218,-0.163532297628776,0.407166123778502,0.820079522862812,-0.299102691924224,0.0622742558226429,-0.143436233239785,-0.131135256650425,-0.52730696798494,-0.778136268741694,-1.1453800870233,0.153335037055973,-0.346198230542383,-0.212014134275615,0.16676287601821],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(255,127,14,1)","color":"rgba(255,127,14,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-2.14690592968956,-2.2115186936474,-2.54045640106905,-2.72842080530999,-3.23357514170753,-3.98543275867134,-4.40247878058093,-4.82539869012306,-4.98986754383389,-5.21894916150255,-6.45833945196629,-6.61106053041205,-6.22925783429763,-5.45390466680373,-5.73585127316515,-5.67711239683986,-5.81221181238804,-5.93556345267114,-6.42897001380364,-7.15145819260478,-8.20288407882758,-8.06191077564686,-8.37910070780347,-8.57293899967694,-8.42021792123118],"mode":"lines","name":"Crecimientos respecto mes abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(44,160,44,1)","color":"rgba(44,160,44,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[1.82576114129938,1.7585252104179,1.41623319865773,1.22063776336621,0.694975031020229,-0.0874067101459097,-0.521384082198983,-0.961473811604918,-1.132619817485,-1.37100175424656,-2.66070915570008,-2.81963044687444,-2.42232721893852,-1.61549604836098,-1.90888920129827,-1.84776562776966,-1.98834984688545,-2.11670935129551,-2.63014736893578,-3.38196732333759,-4.47607928949958,-4.32938271303093,-4.65945001008539,-4.86115780272978,-4.70223651155541],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(214,39,40,1)","color":"rgba(214,39,40,1)"},"xaxis":"x","frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.2,"selected":{"opacity":1}},"base_url":"https://plot.ly"},"evals":["config.modeBarButtonsToAdd.0.click"],"jsHooks":{"render":[{"code":"function(el, x) { var ctConfig = crosstalk.var('plotlyCrosstalkOpts').set({\"on\":\"plotly_click\",\"persistent\":false,\"dynamic\":false,\"selectize\":false,\"opacityDim\":0.2,\"selected\":{\"opacity\":1}}); }","data":null}]}}</script>
</div>
<div id="lafise" class="section level3">
<h3><span class="header-section-number">1.1.3</span> LAFISE</h3>
<div id="2ee0b8043b" style="width:672px;height:480px;" class="plotly html-widget"></div>
<script type="application/json" data-for="2ee0b8043b">{"x":{"visdat":{"2ee0510862b3":["function () ","plotlyVisDat"]},"cur_data":"2ee0510862b3","attrs":{"2ee0510862b3":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[1219.2,1217.2,1221.9,1214.4,1200.4,1206.4,1198.2,1198.1,1176.2,1162.3,1163.1,1171.2,1170.5,1148.4,1144.8,1144,1125.2,1115.9,1110.4,1113,1105.7,1115.8,1108.7,1110,1107.2],"mode":"lines","name":"Dep?sitos Totales","marker":{"color":"#e8daef"},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba"},"2ee0510862b3.1":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.541338582677158,-0.164311534669734,0.384646861445294,-0.617588932806324,-1.16627790736421,0.497347480106101,-0.684359873143052,-0.00834654870212306,-1.86192824349599,-1.1959046717715,0.0687817040667143,0.691598360655749,-0.0598035027765951,-1.92441657958899,-0.314465408805043,-0.069930069930066,-1.67081407749733,-0.833408011470558,-0.495317002881844,0.233602875112301,-0.660215248259017,0.905180139809994,-0.640389645530794,0.117117117117113,-0.2528901734104],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee0510862b3.2":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-4.85183826685499,-5.00792120933062,-4.64112629451289,-5.22643732879651,-6.31901792612592,-5.85076909869904,-6.49070916284913,-6.49851330997292,-8.20762153008108,-9.29239798028672,-9.22996480329648,-8.59782888627015,-8.65245791613662,-10.3771744304924,-10.6581237269485,-10.7205569039387,-12.1877365632097,-12.9135222457214,-13.3427503375294,-13.139842512311,-13.7095452523471,-12.9213263928452,-13.4754208386336,-13.3739669260245,-13.5924830454904],"mode":"lines","name":"Crecimientos respecto Abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee0510862b3.3":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-2.11081582349115,-2.27139519385944,-1.89403367349396,-2.49620631237504,-3.62026190495306,-3.1385237938482,-3.79689921235818,-3.80492818087661,-5.56327228640936,-6.67929891046898,-6.61506716232166,-5.96472071233008,-6.02092349195899,-7.79532553452857,-8.0843684011915,-8.14860014933881,-9.65804623080072,-10.4047403030133,-10.8463335715261,-10.6375803900473,-11.2236950918915,-10.4127692715317,-10.9828260363391,-10.8784494455997,-11.1032605641153],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"}},"layout":{"margin":{"b":80,"l":80,"t":100,"r":80,"pad":2},"autosize":true,"hovermode":"closest","legend":{"x":0.0157105610915,"y":1.15,"orientation":"h"},"showlegend":true,"title":"<b>Dep?sitos Totales = Dep?sitos del P?blico + de Instituciones Financieras<\/b>","xaxis":{"domain":[0,1],"autorange":true,"range":[0.5,8.5],"title":"Fechas","type":"category","categoryorder":"trace","categoryarray":["1/2/2018","1/3/2018","10/1/2018","10/2/2018","10/3/2018","10/4/2018","10/5/2018","11/4/2018","11/6/2018","12/3/2018","12/4/2018","12/5/2018","12/6/2018","13/2/2018","13/3/2018","13/6/2018","14/2/2018","14/3/2018","14/4/2018","14/5/2018","15/2/2018","15/3/2018","15/5/2018","16/1/2018","16/4/2018","16/5/2018","16/6/2018","17/1/2018","17/2/2018","17/3/2018","17/4/2018","18/1/2018","18/4/2018","18/6/2018","19/2/2018","19/4/2018","19/5/2018","19/6/2018","2/1/2018","2/4/2018","2/5/2018","2/6/2018","20/1/2018","20/2/2018","20/3/2018","20/6/2018","21/2/2018","21/3/2018","21/4/2018","21/5/2018","21/6/2018","22/1/2018","22/12/2017","22/2/2018","22/3/2018","22/5/2018","23/1/2018","23/12/2017","23/4/2018","23/6/2018","24/2/2018","24/4/2018","24/5/2018","25/1/2018","25/4/2018","25/6/2018","26/12/2017","26/2/2018","26/5/2018","26/6/2018","27/1/2018","27/12/2017","27/2/2018","28/12/2017","28/2/2018","28/5/2018","29/1/2018","29/5/2018","3/1/2018","3/2/2018","3/3/2018","3/4/2018","3/5/2018","30/1/2018","30/12/2017","30/5/2018","31/1/2018","31/5/2018","4/1/2018","4/4/2018","4/6/2018","5/2/2018","5/3/2018","5/4/2018","5/5/2018","5/6/2018","6/1/2018","6/2/2018","6/3/2018","6/5/2018","6/6/2018","7/2/2018","7/3/2018","7/4/2018","7/6/2018","8/1/2018","8/2/2018","8/3/2018","8/5/2018","9/1/2018","9/4/2018","9/6/2018"]},"yaxis":{"domain":[0,1],"autorange":true,"range":[0,5706.52631579],"title":"Millones de d?lares","type":"linear"},"yaxis2":{"anchor":"x","autorange":true,"title":"Tasas de Crecimientos %","overlaying":"y","range":[-6.71777777778,-2.36222222222],"side":"right"}},"source":"A","config":{"modeBarButtonsToAdd":[{"name":"Collaborate","icon":{"width":1000,"ascent":500,"descent":-50,"path":"M487 375c7-10 9-23 5-36l-79-259c-3-12-11-23-22-31-11-8-22-12-35-12l-263 0c-15 0-29 5-43 15-13 10-23 23-28 37-5 13-5 25-1 37 0 0 0 3 1 7 1 5 1 8 1 11 0 2 0 4-1 6 0 3-1 5-1 6 1 2 2 4 3 6 1 2 2 4 4 6 2 3 4 5 5 7 5 7 9 16 13 26 4 10 7 19 9 26 0 2 0 5 0 9-1 4-1 6 0 8 0 2 2 5 4 8 3 3 5 5 5 7 4 6 8 15 12 26 4 11 7 19 7 26 1 1 0 4 0 9-1 4-1 7 0 8 1 2 3 5 6 8 4 4 6 6 6 7 4 5 8 13 13 24 4 11 7 20 7 28 1 1 0 4 0 7-1 3-1 6-1 7 0 2 1 4 3 6 1 1 3 4 5 6 2 3 3 5 5 6 1 2 3 5 4 9 2 3 3 7 5 10 1 3 2 6 4 10 2 4 4 7 6 9 2 3 4 5 7 7 3 2 7 3 11 3 3 0 8 0 13-1l0-1c7 2 12 2 14 2l218 0c14 0 25-5 32-16 8-10 10-23 6-37l-79-259c-7-22-13-37-20-43-7-7-19-10-37-10l-248 0c-5 0-9-2-11-5-2-3-2-7 0-12 4-13 18-20 41-20l264 0c5 0 10 2 16 5 5 3 8 6 10 11l85 282c2 5 2 10 2 17 7-3 13-7 17-13z m-304 0c-1-3-1-5 0-7 1-1 3-2 6-2l174 0c2 0 4 1 7 2 2 2 4 4 5 7l6 18c0 3 0 5-1 7-1 1-3 2-6 2l-173 0c-3 0-5-1-8-2-2-2-4-4-4-7z m-24-73c-1-3-1-5 0-7 2-2 3-2 6-2l174 0c2 0 5 0 7 2 3 2 4 4 5 7l6 18c1 2 0 5-1 6-1 2-3 3-5 3l-174 0c-3 0-5-1-7-3-3-1-4-4-5-6z"},"click":"function(gd) { \n        // is this being viewed in RStudio?\n        if (location.search == '?viewer_pane=1') {\n          alert('To learn about plotly for collaboration, visit:\\n https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html');\n        } else {\n          window.open('https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html', '_blank');\n        }\n      }"}],"cloud":false},"data":[{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[1219.2,1217.2,1221.9,1214.4,1200.4,1206.4,1198.2,1198.1,1176.2,1162.3,1163.1,1171.2,1170.5,1148.4,1144.8,1144,1125.2,1115.9,1110.4,1113,1105.7,1115.8,1108.7,1110,1107.2],"mode":"lines","name":"Dep?sitos Totales","marker":{"fillcolor":"rgba(31,119,180,1)","color":"#e8daef","line":{"color":"transparent"}},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba","xaxis":"x","yaxis":"y","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.541338582677158,-0.164311534669734,0.384646861445294,-0.617588932806324,-1.16627790736421,0.497347480106101,-0.684359873143052,-0.00834654870212306,-1.86192824349599,-1.1959046717715,0.0687817040667143,0.691598360655749,-0.0598035027765951,-1.92441657958899,-0.314465408805043,-0.069930069930066,-1.67081407749733,-0.833408011470558,-0.495317002881844,0.233602875112301,-0.660215248259017,0.905180139809994,-0.640389645530794,0.117117117117113,-0.2528901734104],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(255,127,14,1)","color":"rgba(255,127,14,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-4.85183826685499,-5.00792120933062,-4.64112629451289,-5.22643732879651,-6.31901792612592,-5.85076909869904,-6.49070916284913,-6.49851330997292,-8.20762153008108,-9.29239798028672,-9.22996480329648,-8.59782888627015,-8.65245791613662,-10.3771744304924,-10.6581237269485,-10.7205569039387,-12.1877365632097,-12.9135222457214,-13.3427503375294,-13.139842512311,-13.7095452523471,-12.9213263928452,-13.4754208386336,-13.3739669260245,-13.5924830454904],"mode":"lines","name":"Crecimientos respecto Abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(44,160,44,1)","color":"rgba(44,160,44,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-2.11081582349115,-2.27139519385944,-1.89403367349396,-2.49620631237504,-3.62026190495306,-3.1385237938482,-3.79689921235818,-3.80492818087661,-5.56327228640936,-6.67929891046898,-6.61506716232166,-5.96472071233008,-6.02092349195899,-7.79532553452857,-8.0843684011915,-8.14860014933881,-9.65804623080072,-10.4047403030133,-10.8463335715261,-10.6375803900473,-11.2236950918915,-10.4127692715317,-10.9828260363391,-10.8784494455997,-11.1032605641153],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(214,39,40,1)","color":"rgba(214,39,40,1)"},"xaxis":"x","frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.2,"selected":{"opacity":1}},"base_url":"https://plot.ly"},"evals":["config.modeBarButtonsToAdd.0.click"],"jsHooks":{"render":[{"code":"function(el, x) { var ctConfig = crosstalk.var('plotlyCrosstalkOpts').set({\"on\":\"plotly_click\",\"persistent\":false,\"dynamic\":false,\"selectize\":false,\"opacityDim\":0.2,\"selected\":{\"opacity\":1}}); }","data":null}]}}</script>
</div>
<div id="bac" class="section level3">
<h3><span class="header-section-number">1.1.4</span> BAC</h3>
<div id="2ee027256ec8" style="width:672px;height:480px;" class="plotly html-widget"></div>
<script type="application/json" data-for="2ee027256ec8">{"x":{"visdat":{"2ee076bbc2":["function () ","plotlyVisDat"]},"cur_data":"2ee076bbc2","attrs":{"2ee076bbc2":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[1381.9,1375.9,1375.9,1364.4,1357,1343.2,1338.9,1328.6,1320,1325.2,1329.7,1315.1,1319.3,1297.8,1289.4,1286.9,1283.1,1272.5,1260.7,1261.6,1262.4,1265,1264,1264.7,1263.6],"mode":"lines","name":"Dep?sitos Totales","marker":{"color":"#e8daef"},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba"},"2ee076bbc2.1":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[0.0434184818004296,-0.436078203357802,0,-0.84286133098798,-0.54532056005896,-1.02739726027397,-0.321159160504889,-0.775252145115173,-0.651515151515145,0.392393600965895,0.338422200496353,-1.11018173522927,0.318350640491173,-1.65664971490214,-0.651465798045592,-0.194265288678219,-0.296157742966268,-0.83300589390962,-0.935987943206152,0.0713379835129886,0.063371356147036,0.205533596837937,-0.0791139240506329,0.0553490946469554,-0.0870528648306534],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee076bbc2.2":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[0.189227791109925,-0.245778625234716,-0.245778625234716,-1.07954092322861,-1.61604883672034,-2.61656359431301,-2.92831819269334,-3.67507920741831,-4.29858840417896,-3.92158284334694,-3.59532803108845,-4.65384364419376,-4.34933915275251,-5.90811214465413,-6.51712112753662,-6.69837380101356,-6.97387786469851,-7.7423892002407,-8.59790181905182,-8.53265085660014,-8.4746500010875,-8.2861472206715,-8.35864829006228,-8.30789754148873,-8.3876487178186],"mode":"lines","name":"Crecimientos respecto mes abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee076bbc2.3":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[0.941556307112457,0.503283394569798,0.503283394569798,-0.336739687803589,-0.877276279939521,-1.88530397878759,-2.19939956610981,-2.95176806597469,-3.57995924061913,-3.20012271641551,-2.87141803200853,-3.93788211919562,-3.63109108041578,-5.20156901702691,-5.81515109458659,-5.99776480814602,-6.27533765275637,-7.04961979824836,-7.91155652624889,-7.8458155893675,-7.78737920102848,-7.59746093892667,-7.67050642435044,-7.6193745845538,-7.69972461851995],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"}},"layout":{"margin":{"b":80,"l":80,"t":100,"r":80,"pad":2},"autosize":true,"hovermode":"closest","legend":{"x":0.0157105610915,"y":1.15,"orientation":"h"},"showlegend":true,"title":"<b>Dep?sitos Totales = Dep?sitos del P?blico + de Instituciones Financieras<\/b>","xaxis":{"domain":[0,1],"autorange":true,"range":[0.5,8.5],"title":"Fechas","type":"category","categoryorder":"trace","categoryarray":["1/2/2018","1/3/2018","10/1/2018","10/2/2018","10/3/2018","10/4/2018","10/5/2018","11/4/2018","11/6/2018","12/3/2018","12/4/2018","12/5/2018","12/6/2018","13/2/2018","13/3/2018","13/6/2018","14/2/2018","14/3/2018","14/4/2018","14/5/2018","15/2/2018","15/3/2018","15/5/2018","16/1/2018","16/4/2018","16/5/2018","16/6/2018","17/1/2018","17/2/2018","17/3/2018","17/4/2018","18/1/2018","18/4/2018","18/6/2018","19/2/2018","19/4/2018","19/5/2018","19/6/2018","2/1/2018","2/4/2018","2/5/2018","2/6/2018","20/1/2018","20/2/2018","20/3/2018","20/6/2018","21/2/2018","21/3/2018","21/4/2018","21/5/2018","21/6/2018","22/1/2018","22/12/2017","22/2/2018","22/3/2018","22/5/2018","23/1/2018","23/12/2017","23/4/2018","23/6/2018","24/2/2018","24/4/2018","24/5/2018","25/1/2018","25/4/2018","25/6/2018","26/12/2017","26/2/2018","26/5/2018","26/6/2018","27/1/2018","27/12/2017","27/2/2018","28/12/2017","28/2/2018","28/5/2018","29/1/2018","29/5/2018","3/1/2018","3/2/2018","3/3/2018","3/4/2018","3/5/2018","30/1/2018","30/12/2017","30/5/2018","31/1/2018","31/5/2018","4/1/2018","4/4/2018","4/6/2018","5/2/2018","5/3/2018","5/4/2018","5/5/2018","5/6/2018","6/1/2018","6/2/2018","6/3/2018","6/5/2018","6/6/2018","7/2/2018","7/3/2018","7/4/2018","7/6/2018","8/1/2018","8/2/2018","8/3/2018","8/5/2018","9/1/2018","9/4/2018","9/6/2018"]},"yaxis":{"domain":[0,1],"autorange":true,"range":[0,5706.52631579],"title":"Millones de d?lares","type":"linear"},"yaxis2":{"anchor":"x","autorange":true,"title":"Tasas de Crecimientos %","overlaying":"y","range":[-6.71777777778,-2.36222222222],"side":"right"}},"source":"A","config":{"modeBarButtonsToAdd":[{"name":"Collaborate","icon":{"width":1000,"ascent":500,"descent":-50,"path":"M487 375c7-10 9-23 5-36l-79-259c-3-12-11-23-22-31-11-8-22-12-35-12l-263 0c-15 0-29 5-43 15-13 10-23 23-28 37-5 13-5 25-1 37 0 0 0 3 1 7 1 5 1 8 1 11 0 2 0 4-1 6 0 3-1 5-1 6 1 2 2 4 3 6 1 2 2 4 4 6 2 3 4 5 5 7 5 7 9 16 13 26 4 10 7 19 9 26 0 2 0 5 0 9-1 4-1 6 0 8 0 2 2 5 4 8 3 3 5 5 5 7 4 6 8 15 12 26 4 11 7 19 7 26 1 1 0 4 0 9-1 4-1 7 0 8 1 2 3 5 6 8 4 4 6 6 6 7 4 5 8 13 13 24 4 11 7 20 7 28 1 1 0 4 0 7-1 3-1 6-1 7 0 2 1 4 3 6 1 1 3 4 5 6 2 3 3 5 5 6 1 2 3 5 4 9 2 3 3 7 5 10 1 3 2 6 4 10 2 4 4 7 6 9 2 3 4 5 7 7 3 2 7 3 11 3 3 0 8 0 13-1l0-1c7 2 12 2 14 2l218 0c14 0 25-5 32-16 8-10 10-23 6-37l-79-259c-7-22-13-37-20-43-7-7-19-10-37-10l-248 0c-5 0-9-2-11-5-2-3-2-7 0-12 4-13 18-20 41-20l264 0c5 0 10 2 16 5 5 3 8 6 10 11l85 282c2 5 2 10 2 17 7-3 13-7 17-13z m-304 0c-1-3-1-5 0-7 1-1 3-2 6-2l174 0c2 0 4 1 7 2 2 2 4 4 5 7l6 18c0 3 0 5-1 7-1 1-3 2-6 2l-173 0c-3 0-5-1-8-2-2-2-4-4-4-7z m-24-73c-1-3-1-5 0-7 2-2 3-2 6-2l174 0c2 0 5 0 7 2 3 2 4 4 5 7l6 18c1 2 0 5-1 6-1 2-3 3-5 3l-174 0c-3 0-5-1-7-3-3-1-4-4-5-6z"},"click":"function(gd) { \n        // is this being viewed in RStudio?\n        if (location.search == '?viewer_pane=1') {\n          alert('To learn about plotly for collaboration, visit:\\n https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html');\n        } else {\n          window.open('https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html', '_blank');\n        }\n      }"}],"cloud":false},"data":[{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[1381.9,1375.9,1375.9,1364.4,1357,1343.2,1338.9,1328.6,1320,1325.2,1329.7,1315.1,1319.3,1297.8,1289.4,1286.9,1283.1,1272.5,1260.7,1261.6,1262.4,1265,1264,1264.7,1263.6],"mode":"lines","name":"Dep?sitos Totales","marker":{"fillcolor":"rgba(31,119,180,1)","color":"#e8daef","line":{"color":"transparent"}},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba","xaxis":"x","yaxis":"y","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[0.0434184818004296,-0.436078203357802,0,-0.84286133098798,-0.54532056005896,-1.02739726027397,-0.321159160504889,-0.775252145115173,-0.651515151515145,0.392393600965895,0.338422200496353,-1.11018173522927,0.318350640491173,-1.65664971490214,-0.651465798045592,-0.194265288678219,-0.296157742966268,-0.83300589390962,-0.935987943206152,0.0713379835129886,0.063371356147036,0.205533596837937,-0.0791139240506329,0.0553490946469554,-0.0870528648306534],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(255,127,14,1)","color":"rgba(255,127,14,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[0.189227791109925,-0.245778625234716,-0.245778625234716,-1.07954092322861,-1.61604883672034,-2.61656359431301,-2.92831819269334,-3.67507920741831,-4.29858840417896,-3.92158284334694,-3.59532803108845,-4.65384364419376,-4.34933915275251,-5.90811214465413,-6.51712112753662,-6.69837380101356,-6.97387786469851,-7.7423892002407,-8.59790181905182,-8.53265085660014,-8.4746500010875,-8.2861472206715,-8.35864829006228,-8.30789754148873,-8.3876487178186],"mode":"lines","name":"Crecimientos respecto mes abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(44,160,44,1)","color":"rgba(44,160,44,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[0.941556307112457,0.503283394569798,0.503283394569798,-0.336739687803589,-0.877276279939521,-1.88530397878759,-2.19939956610981,-2.95176806597469,-3.57995924061913,-3.20012271641551,-2.87141803200853,-3.93788211919562,-3.63109108041578,-5.20156901702691,-5.81515109458659,-5.99776480814602,-6.27533765275637,-7.04961979824836,-7.91155652624889,-7.8458155893675,-7.78737920102848,-7.59746093892667,-7.67050642435044,-7.6193745845538,-7.69972461851995],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(214,39,40,1)","color":"rgba(214,39,40,1)"},"xaxis":"x","frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.2,"selected":{"opacity":1}},"base_url":"https://plot.ly"},"evals":["config.modeBarButtonsToAdd.0.click"],"jsHooks":{"render":[{"code":"function(el, x) { var ctConfig = crosstalk.var('plotlyCrosstalkOpts').set({\"on\":\"plotly_click\",\"persistent\":false,\"dynamic\":false,\"selectize\":false,\"opacityDim\":0.2,\"selected\":{\"opacity\":1}}); }","data":null}]}}</script>
</div>
<div id="bdf" class="section level3">
<h3><span class="header-section-number">1.1.5</span> BDF</h3>
<div id="2ee049455cca" style="width:672px;height:480px;" class="plotly html-widget"></div>
<script type="application/json" data-for="2ee049455cca">{"x":{"visdat":{"2ee07ba1512f":["function () ","plotlyVisDat"]},"cur_data":"2ee07ba1512f","attrs":{"2ee07ba1512f":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[475.7,475.7,471.4,470.3,470,468.6,466.3,466.3,464.1,460.7,460.9,458.8,458.8,456.1,450.5,451.4,448.7,446.5,447.7,446.5,447.1,447,444.8,444.9,444.4],"mode":"lines","name":"Dep?sitos Totales","marker":{"color":"#e8daef"},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba"},"2ee07ba1512f.1":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.567584612150513,0,-0.912176495545187,-0.233893259621511,-0.063829787234045,-0.298762270593252,-0.493244692258205,0,-0.474035768153413,-0.738007380073808,0.0433933608157927,-0.457715780296418,0,-0.59197544398158,-1.24306326304107,0.199379707576424,-0.601738355248493,-0.492721164613659,0.268036631672993,-0.268756998880177,0.134198165958404,-0.0223713646532489,-0.49460431654676,0.0224769611148496,-0.112511251125113],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee07ba1512f.2":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-3.77652365637073,-3.77652365637073,-4.64631753544916,-4.86882294637619,-4.92950624026539,-5.21269494508162,-5.67793353156543,-5.67793353156543,-6.1229443534195,-6.81068835083035,-6.7702328215709,-7.19501587879523,-7.19501587879523,-7.74116552379797,-8.87392034306289,-8.69187046139531,-9.23802010639805,-9.68303092825212,-9.44029775269535,-9.68303092825212,-9.56166434047373,-9.58189210510346,-10.0269029269575,-10.0066751623278,-10.1078139854765],"mode":"lines","name":"Crecimientos respecto mes abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee07ba1512f.3":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-2.69396772148015,-2.69396772148015,-3.57354715977664,-3.79855585329433,-3.85992186061734,-4.14629656145805,-4.6167692842678,-4.6167692842678,-5.0667866713032,-5.76226808763066,-5.721357416082,-6.15091946734305,-6.15091946734305,-6.70321353325014,-7.84871233661301,-7.66461431464398,-8.21690838055107,-8.66692576758648,-8.42146173829443,-8.66692576758648,-8.54419375294045,-8.56464908871479,-9.0146664757502,-8.99421113997587,-9.09648781884755],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"}},"layout":{"margin":{"b":80,"l":80,"t":100,"r":80,"pad":2},"autosize":true,"hovermode":"closest","legend":{"x":0.0157105610915,"y":1.15,"orientation":"h"},"showlegend":true,"title":"<b>Dep?sitos Totales = Dep?sitos del P?blico + de Instituciones Financieras<\/b>","xaxis":{"domain":[0,1],"autorange":true,"range":[0.5,8.5],"title":"Fechas","type":"category","categoryorder":"trace","categoryarray":["1/2/2018","1/3/2018","10/1/2018","10/2/2018","10/3/2018","10/4/2018","10/5/2018","11/4/2018","11/6/2018","12/3/2018","12/4/2018","12/5/2018","12/6/2018","13/2/2018","13/3/2018","13/6/2018","14/2/2018","14/3/2018","14/4/2018","14/5/2018","15/2/2018","15/3/2018","15/5/2018","16/1/2018","16/4/2018","16/5/2018","16/6/2018","17/1/2018","17/2/2018","17/3/2018","17/4/2018","18/1/2018","18/4/2018","18/6/2018","19/2/2018","19/4/2018","19/5/2018","19/6/2018","2/1/2018","2/4/2018","2/5/2018","2/6/2018","20/1/2018","20/2/2018","20/3/2018","20/6/2018","21/2/2018","21/3/2018","21/4/2018","21/5/2018","21/6/2018","22/1/2018","22/12/2017","22/2/2018","22/3/2018","22/5/2018","23/1/2018","23/12/2017","23/4/2018","23/6/2018","24/2/2018","24/4/2018","24/5/2018","25/1/2018","25/4/2018","25/6/2018","26/12/2017","26/2/2018","26/5/2018","26/6/2018","27/1/2018","27/12/2017","27/2/2018","28/12/2017","28/2/2018","28/5/2018","29/1/2018","29/5/2018","3/1/2018","3/2/2018","3/3/2018","3/4/2018","3/5/2018","30/1/2018","30/12/2017","30/5/2018","31/1/2018","31/5/2018","4/1/2018","4/4/2018","4/6/2018","5/2/2018","5/3/2018","5/4/2018","5/5/2018","5/6/2018","6/1/2018","6/2/2018","6/3/2018","6/5/2018","6/6/2018","7/2/2018","7/3/2018","7/4/2018","7/6/2018","8/1/2018","8/2/2018","8/3/2018","8/5/2018","9/1/2018","9/4/2018","9/6/2018"]},"yaxis":{"domain":[0,1],"autorange":true,"range":[0,5706.52631579],"title":"Millones de d?lares","type":"linear"},"yaxis2":{"anchor":"x","autorange":true,"title":"Tasas de Crecimientos %","overlaying":"y","range":[-6.71777777778,-2.36222222222],"side":"right"}},"source":"A","config":{"modeBarButtonsToAdd":[{"name":"Collaborate","icon":{"width":1000,"ascent":500,"descent":-50,"path":"M487 375c7-10 9-23 5-36l-79-259c-3-12-11-23-22-31-11-8-22-12-35-12l-263 0c-15 0-29 5-43 15-13 10-23 23-28 37-5 13-5 25-1 37 0 0 0 3 1 7 1 5 1 8 1 11 0 2 0 4-1 6 0 3-1 5-1 6 1 2 2 4 3 6 1 2 2 4 4 6 2 3 4 5 5 7 5 7 9 16 13 26 4 10 7 19 9 26 0 2 0 5 0 9-1 4-1 6 0 8 0 2 2 5 4 8 3 3 5 5 5 7 4 6 8 15 12 26 4 11 7 19 7 26 1 1 0 4 0 9-1 4-1 7 0 8 1 2 3 5 6 8 4 4 6 6 6 7 4 5 8 13 13 24 4 11 7 20 7 28 1 1 0 4 0 7-1 3-1 6-1 7 0 2 1 4 3 6 1 1 3 4 5 6 2 3 3 5 5 6 1 2 3 5 4 9 2 3 3 7 5 10 1 3 2 6 4 10 2 4 4 7 6 9 2 3 4 5 7 7 3 2 7 3 11 3 3 0 8 0 13-1l0-1c7 2 12 2 14 2l218 0c14 0 25-5 32-16 8-10 10-23 6-37l-79-259c-7-22-13-37-20-43-7-7-19-10-37-10l-248 0c-5 0-9-2-11-5-2-3-2-7 0-12 4-13 18-20 41-20l264 0c5 0 10 2 16 5 5 3 8 6 10 11l85 282c2 5 2 10 2 17 7-3 13-7 17-13z m-304 0c-1-3-1-5 0-7 1-1 3-2 6-2l174 0c2 0 4 1 7 2 2 2 4 4 5 7l6 18c0 3 0 5-1 7-1 1-3 2-6 2l-173 0c-3 0-5-1-8-2-2-2-4-4-4-7z m-24-73c-1-3-1-5 0-7 2-2 3-2 6-2l174 0c2 0 5 0 7 2 3 2 4 4 5 7l6 18c1 2 0 5-1 6-1 2-3 3-5 3l-174 0c-3 0-5-1-7-3-3-1-4-4-5-6z"},"click":"function(gd) { \n        // is this being viewed in RStudio?\n        if (location.search == '?viewer_pane=1') {\n          alert('To learn about plotly for collaboration, visit:\\n https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html');\n        } else {\n          window.open('https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html', '_blank');\n        }\n      }"}],"cloud":false},"data":[{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[475.7,475.7,471.4,470.3,470,468.6,466.3,466.3,464.1,460.7,460.9,458.8,458.8,456.1,450.5,451.4,448.7,446.5,447.7,446.5,447.1,447,444.8,444.9,444.4],"mode":"lines","name":"Dep?sitos Totales","marker":{"fillcolor":"rgba(31,119,180,1)","color":"#e8daef","line":{"color":"transparent"}},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba","xaxis":"x","yaxis":"y","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.567584612150513,0,-0.912176495545187,-0.233893259621511,-0.063829787234045,-0.298762270593252,-0.493244692258205,0,-0.474035768153413,-0.738007380073808,0.0433933608157927,-0.457715780296418,0,-0.59197544398158,-1.24306326304107,0.199379707576424,-0.601738355248493,-0.492721164613659,0.268036631672993,-0.268756998880177,0.134198165958404,-0.0223713646532489,-0.49460431654676,0.0224769611148496,-0.112511251125113],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(255,127,14,1)","color":"rgba(255,127,14,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-3.77652365637073,-3.77652365637073,-4.64631753544916,-4.86882294637619,-4.92950624026539,-5.21269494508162,-5.67793353156543,-5.67793353156543,-6.1229443534195,-6.81068835083035,-6.7702328215709,-7.19501587879523,-7.19501587879523,-7.74116552379797,-8.87392034306289,-8.69187046139531,-9.23802010639805,-9.68303092825212,-9.44029775269535,-9.68303092825212,-9.56166434047373,-9.58189210510346,-10.0269029269575,-10.0066751623278,-10.1078139854765],"mode":"lines","name":"Crecimientos respecto mes abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(44,160,44,1)","color":"rgba(44,160,44,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-2.69396772148015,-2.69396772148015,-3.57354715977664,-3.79855585329433,-3.85992186061734,-4.14629656145805,-4.6167692842678,-4.6167692842678,-5.0667866713032,-5.76226808763066,-5.721357416082,-6.15091946734305,-6.15091946734305,-6.70321353325014,-7.84871233661301,-7.66461431464398,-8.21690838055107,-8.66692576758648,-8.42146173829443,-8.66692576758648,-8.54419375294045,-8.56464908871479,-9.0146664757502,-8.99421113997587,-9.09648781884755],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(214,39,40,1)","color":"rgba(214,39,40,1)"},"xaxis":"x","frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.2,"selected":{"opacity":1}},"base_url":"https://plot.ly"},"evals":["config.modeBarButtonsToAdd.0.click"],"jsHooks":{"render":[{"code":"function(el, x) { var ctConfig = crosstalk.var('plotlyCrosstalkOpts').set({\"on\":\"plotly_click\",\"persistent\":false,\"dynamic\":false,\"selectize\":false,\"opacityDim\":0.2,\"selected\":{\"opacity\":1}}); }","data":null}]}}</script>
</div>
<div id="ficohsa" class="section level3">
<h3><span class="header-section-number">1.1.6</span> Ficohsa</h3>
<div id="2ee053395f13" style="width:672px;height:480px;" class="plotly html-widget"></div>
<script type="application/json" data-for="2ee053395f13">{"x":{"visdat":{"2ee026237f9e":["function () ","plotlyVisDat"]},"cur_data":"2ee026237f9e","attrs":{"2ee026237f9e":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[291.1,291,288.5,288.7,290.4,291.4,284.8,279.1,284.2,281.5,277.1,276.9,276.7,276,274,273.4,268.1,268.5,272.9,268.5,265,265.8,265.5,266.1,263.7],"mode":"lines","name":"Dep?sitos Totales","marker":{"color":"#e8daef"},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba"},"2ee026237f9e.1":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[0.549639299209901,-0.0343642611683927,-0.866551126516464,0.0692760651194973,0.585399449035809,0.343170899107756,-2.31741573033707,-2.04227875313507,1.79451090781139,-0.959147424511541,-1.5878744135691,-0.0722282412423422,-0.0722804481387744,-0.253623188405793,-0.72992700729927,-0.219458668617419,-1.97687430063407,0.148975791433884,1.61231220227189,-1.6387337057728,-1.32075471698113,0.300978179082021,-0.11299435028249,0.225479143179264,-0.910125142207066],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee026237f9e.2":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-1.52232746955345,-1.55615696887687,-2.40189445196212,-2.3342354533153,-1.75913396481734,-1.42083897158324,-3.65358592692828,-5.58186738836265,-3.85656292286876,-4.76995940460082,-6.25845737483085,-6.32611637347769,-6.3937753721245,-6.63058186738837,-7.30717185385658,-7.51014884979704,-9.30311231393776,-9.16779431664412,-7.67929634641409,-9.16779431664412,-10.3518267929635,-10.0811907983762,-10.1826792963464,-9.97970230040596,-10.7916102841678],"mode":"lines","name":"Crecimientos respecto mes abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee026237f9e.3":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-1.10748743035738,-1.14145943742356,-1.99075961407801,-1.92281559994565,-1.34529147982064,-1.00557140915887,-3.24772387552656,-5.18412827829868,-3.45155591792364,-4.36880010871042,-5.86356841962222,-5.93151243375459,-5.99945644788695,-6.23726049735018,-6.91670063867373,-7.12053268107081,-8.9210490555782,-8.78516102731349,-7.29039271640169,-8.78516102731349,-9.97418127462971,-9.70240521810029,-9.80432123929882,-9.60048919690175,-10.41581736649],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"}},"layout":{"margin":{"b":80,"l":80,"t":100,"r":80,"pad":2},"autosize":true,"hovermode":"closest","legend":{"x":0.0157105610915,"y":1.15,"orientation":"h"},"showlegend":true,"title":"<b>Dep?sitos Totales = Dep?sitos del P?blico + de Instituciones Financieras<\/b>","xaxis":{"domain":[0,1],"autorange":true,"range":[0.5,8.5],"title":"Fechas","type":"category","categoryorder":"trace","categoryarray":["1/2/2018","1/3/2018","10/1/2018","10/2/2018","10/3/2018","10/4/2018","10/5/2018","11/4/2018","11/6/2018","12/3/2018","12/4/2018","12/5/2018","12/6/2018","13/2/2018","13/3/2018","13/6/2018","14/2/2018","14/3/2018","14/4/2018","14/5/2018","15/2/2018","15/3/2018","15/5/2018","16/1/2018","16/4/2018","16/5/2018","16/6/2018","17/1/2018","17/2/2018","17/3/2018","17/4/2018","18/1/2018","18/4/2018","18/6/2018","19/2/2018","19/4/2018","19/5/2018","19/6/2018","2/1/2018","2/4/2018","2/5/2018","2/6/2018","20/1/2018","20/2/2018","20/3/2018","20/6/2018","21/2/2018","21/3/2018","21/4/2018","21/5/2018","21/6/2018","22/1/2018","22/12/2017","22/2/2018","22/3/2018","22/5/2018","23/1/2018","23/12/2017","23/4/2018","23/6/2018","24/2/2018","24/4/2018","24/5/2018","25/1/2018","25/4/2018","25/6/2018","26/12/2017","26/2/2018","26/5/2018","26/6/2018","27/1/2018","27/12/2017","27/2/2018","28/12/2017","28/2/2018","28/5/2018","29/1/2018","29/5/2018","3/1/2018","3/2/2018","3/3/2018","3/4/2018","3/5/2018","30/1/2018","30/12/2017","30/5/2018","31/1/2018","31/5/2018","4/1/2018","4/4/2018","4/6/2018","5/2/2018","5/3/2018","5/4/2018","5/5/2018","5/6/2018","6/1/2018","6/2/2018","6/3/2018","6/5/2018","6/6/2018","7/2/2018","7/3/2018","7/4/2018","7/6/2018","8/1/2018","8/2/2018","8/3/2018","8/5/2018","9/1/2018","9/4/2018","9/6/2018"]},"yaxis":{"domain":[0,1],"autorange":true,"range":[0,5706.52631579],"title":"Millones de d?lares","type":"linear"},"yaxis2":{"anchor":"x","autorange":true,"title":"Tasas de Crecimientos %","overlaying":"y","range":[-6.71777777778,-2.36222222222],"side":"right"}},"source":"A","config":{"modeBarButtonsToAdd":[{"name":"Collaborate","icon":{"width":1000,"ascent":500,"descent":-50,"path":"M487 375c7-10 9-23 5-36l-79-259c-3-12-11-23-22-31-11-8-22-12-35-12l-263 0c-15 0-29 5-43 15-13 10-23 23-28 37-5 13-5 25-1 37 0 0 0 3 1 7 1 5 1 8 1 11 0 2 0 4-1 6 0 3-1 5-1 6 1 2 2 4 3 6 1 2 2 4 4 6 2 3 4 5 5 7 5 7 9 16 13 26 4 10 7 19 9 26 0 2 0 5 0 9-1 4-1 6 0 8 0 2 2 5 4 8 3 3 5 5 5 7 4 6 8 15 12 26 4 11 7 19 7 26 1 1 0 4 0 9-1 4-1 7 0 8 1 2 3 5 6 8 4 4 6 6 6 7 4 5 8 13 13 24 4 11 7 20 7 28 1 1 0 4 0 7-1 3-1 6-1 7 0 2 1 4 3 6 1 1 3 4 5 6 2 3 3 5 5 6 1 2 3 5 4 9 2 3 3 7 5 10 1 3 2 6 4 10 2 4 4 7 6 9 2 3 4 5 7 7 3 2 7 3 11 3 3 0 8 0 13-1l0-1c7 2 12 2 14 2l218 0c14 0 25-5 32-16 8-10 10-23 6-37l-79-259c-7-22-13-37-20-43-7-7-19-10-37-10l-248 0c-5 0-9-2-11-5-2-3-2-7 0-12 4-13 18-20 41-20l264 0c5 0 10 2 16 5 5 3 8 6 10 11l85 282c2 5 2 10 2 17 7-3 13-7 17-13z m-304 0c-1-3-1-5 0-7 1-1 3-2 6-2l174 0c2 0 4 1 7 2 2 2 4 4 5 7l6 18c0 3 0 5-1 7-1 1-3 2-6 2l-173 0c-3 0-5-1-8-2-2-2-4-4-4-7z m-24-73c-1-3-1-5 0-7 2-2 3-2 6-2l174 0c2 0 5 0 7 2 3 2 4 4 5 7l6 18c1 2 0 5-1 6-1 2-3 3-5 3l-174 0c-3 0-5-1-7-3-3-1-4-4-5-6z"},"click":"function(gd) { \n        // is this being viewed in RStudio?\n        if (location.search == '?viewer_pane=1') {\n          alert('To learn about plotly for collaboration, visit:\\n https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html');\n        } else {\n          window.open('https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html', '_blank');\n        }\n      }"}],"cloud":false},"data":[{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[291.1,291,288.5,288.7,290.4,291.4,284.8,279.1,284.2,281.5,277.1,276.9,276.7,276,274,273.4,268.1,268.5,272.9,268.5,265,265.8,265.5,266.1,263.7],"mode":"lines","name":"Dep?sitos Totales","marker":{"fillcolor":"rgba(31,119,180,1)","color":"#e8daef","line":{"color":"transparent"}},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba","xaxis":"x","yaxis":"y","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[0.549639299209901,-0.0343642611683927,-0.866551126516464,0.0692760651194973,0.585399449035809,0.343170899107756,-2.31741573033707,-2.04227875313507,1.79451090781139,-0.959147424511541,-1.5878744135691,-0.0722282412423422,-0.0722804481387744,-0.253623188405793,-0.72992700729927,-0.219458668617419,-1.97687430063407,0.148975791433884,1.61231220227189,-1.6387337057728,-1.32075471698113,0.300978179082021,-0.11299435028249,0.225479143179264,-0.910125142207066],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(255,127,14,1)","color":"rgba(255,127,14,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-1.52232746955345,-1.55615696887687,-2.40189445196212,-2.3342354533153,-1.75913396481734,-1.42083897158324,-3.65358592692828,-5.58186738836265,-3.85656292286876,-4.76995940460082,-6.25845737483085,-6.32611637347769,-6.3937753721245,-6.63058186738837,-7.30717185385658,-7.51014884979704,-9.30311231393776,-9.16779431664412,-7.67929634641409,-9.16779431664412,-10.3518267929635,-10.0811907983762,-10.1826792963464,-9.97970230040596,-10.7916102841678],"mode":"lines","name":"Crecimientos respecto mes abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(44,160,44,1)","color":"rgba(44,160,44,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-1.10748743035738,-1.14145943742356,-1.99075961407801,-1.92281559994565,-1.34529147982064,-1.00557140915887,-3.24772387552656,-5.18412827829868,-3.45155591792364,-4.36880010871042,-5.86356841962222,-5.93151243375459,-5.99945644788695,-6.23726049735018,-6.91670063867373,-7.12053268107081,-8.9210490555782,-8.78516102731349,-7.29039271640169,-8.78516102731349,-9.97418127462971,-9.70240521810029,-9.80432123929882,-9.60048919690175,-10.41581736649],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(214,39,40,1)","color":"rgba(214,39,40,1)"},"xaxis":"x","frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.2,"selected":{"opacity":1}},"base_url":"https://plot.ly"},"evals":["config.modeBarButtonsToAdd.0.click"],"jsHooks":{"render":[{"code":"function(el, x) { var ctConfig = crosstalk.var('plotlyCrosstalkOpts').set({\"on\":\"plotly_click\",\"persistent\":false,\"dynamic\":false,\"selectize\":false,\"opacityDim\":0.2,\"selected\":{\"opacity\":1}}); }","data":null}]}}</script>
</div>
<div id="avanz" class="section level3">
<h3><span class="header-section-number">1.1.7</span> Avanz</h3>
<div id="2ee025106c8e" style="width:672px;height:480px;" class="plotly html-widget"></div>
<script type="application/json" data-for="2ee025106c8e">{"x":{"visdat":{"2ee06fa6c97":["function () ","plotlyVisDat"]},"cur_data":"2ee06fa6c97","attrs":{"2ee06fa6c97":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[155.2,154.4,153.9,154,154.2,154.3,154.9,155,154.2,153.3,152.9,152.8,150.3,150,149.5,149,149.1,148.6,149.2,149.3,149.4,149.4,150,149.8,150],"mode":"lines","name":"Dep?sitos Totales","marker":{"color":"#e8daef"},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba"},"2ee06fa6c97.1":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.128865979381454,-0.518134715025896,-0.32488628979857,0.0649350649350613,0.129701686121912,0.0648088139987186,0.387346675274367,0.0645161290322544,-0.518806744487686,-0.587084148727969,-0.261608894702424,-0.0654450261780068,-1.66333998669328,-0.200000000000008,-0.334448160535117,-0.335570469798658,0.0670690811535844,-0.336473755047106,0.402144772117959,0.0669792364367198,0.0669344042837981,0,0.399999999999996,-0.133511348464612,0.133333333333326],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee06fa6c97.2":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-2.45741939538685,-2.96021620262712,-3.27446420715229,-3.21161460624726,-3.0859154044372,-3.02306580353214,-2.64596819810194,-2.58311859719692,-3.0859154044372,-3.65156181258249,-3.90296021620263,-3.96580981710766,-5.53704983973352,-5.72559864244863,-6.0398466469738,-6.35409465149898,-6.29124505059394,-6.60549305511912,-6.22839544968891,-6.16554584878386,-6.10269624787882,-6.10269624787882,-5.72559864244863,-5.85129784425868,-5.72559864244863],"mode":"lines","name":"Crecimientos respecto mes abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee06fa6c97.3":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[4.33613445378151,3.79831932773109,3.46218487394958,3.52941176470589,3.66386554621847,3.7310924369748,4.1344537815126,4.20168067226891,3.66386554621847,3.05882352941178,2.78991596638656,2.72268907563027,1.04201680672269,0.840336134453779,0.504201680672267,0.168067226890756,0.235294117647045,-0.100840336134456,0.302521008403356,0.369747899159667,0.436974789915978,0.436974789915978,0.840336134453779,0.705882352941178,0.840336134453779],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"}},"layout":{"margin":{"b":80,"l":80,"t":100,"r":80,"pad":2},"autosize":true,"hovermode":"closest","legend":{"x":0.0157105610915,"y":1.15,"orientation":"h"},"showlegend":true,"title":"<b>Dep?sitos Totales = Dep?sitos del P?blico + de Instituciones Financieras<\/b>","xaxis":{"domain":[0,1],"autorange":true,"range":[0.5,8.5],"title":"Fechas","type":"category","categoryorder":"trace","categoryarray":["1/2/2018","1/3/2018","10/1/2018","10/2/2018","10/3/2018","10/4/2018","10/5/2018","11/4/2018","11/6/2018","12/3/2018","12/4/2018","12/5/2018","12/6/2018","13/2/2018","13/3/2018","13/6/2018","14/2/2018","14/3/2018","14/4/2018","14/5/2018","15/2/2018","15/3/2018","15/5/2018","16/1/2018","16/4/2018","16/5/2018","16/6/2018","17/1/2018","17/2/2018","17/3/2018","17/4/2018","18/1/2018","18/4/2018","18/6/2018","19/2/2018","19/4/2018","19/5/2018","19/6/2018","2/1/2018","2/4/2018","2/5/2018","2/6/2018","20/1/2018","20/2/2018","20/3/2018","20/6/2018","21/2/2018","21/3/2018","21/4/2018","21/5/2018","21/6/2018","22/1/2018","22/12/2017","22/2/2018","22/3/2018","22/5/2018","23/1/2018","23/12/2017","23/4/2018","23/6/2018","24/2/2018","24/4/2018","24/5/2018","25/1/2018","25/4/2018","25/6/2018","26/12/2017","26/2/2018","26/5/2018","26/6/2018","27/1/2018","27/12/2017","27/2/2018","28/12/2017","28/2/2018","28/5/2018","29/1/2018","29/5/2018","3/1/2018","3/2/2018","3/3/2018","3/4/2018","3/5/2018","30/1/2018","30/12/2017","30/5/2018","31/1/2018","31/5/2018","4/1/2018","4/4/2018","4/6/2018","5/2/2018","5/3/2018","5/4/2018","5/5/2018","5/6/2018","6/1/2018","6/2/2018","6/3/2018","6/5/2018","6/6/2018","7/2/2018","7/3/2018","7/4/2018","7/6/2018","8/1/2018","8/2/2018","8/3/2018","8/5/2018","9/1/2018","9/4/2018","9/6/2018"]},"yaxis":{"domain":[0,1],"autorange":true,"range":[0,5706.52631579],"title":"Millones de d?lares","type":"linear"},"yaxis2":{"anchor":"x","autorange":true,"title":"Tasas de Crecimientos %","overlaying":"y","range":[-6.71777777778,-2.36222222222],"side":"right"}},"source":"A","config":{"modeBarButtonsToAdd":[{"name":"Collaborate","icon":{"width":1000,"ascent":500,"descent":-50,"path":"M487 375c7-10 9-23 5-36l-79-259c-3-12-11-23-22-31-11-8-22-12-35-12l-263 0c-15 0-29 5-43 15-13 10-23 23-28 37-5 13-5 25-1 37 0 0 0 3 1 7 1 5 1 8 1 11 0 2 0 4-1 6 0 3-1 5-1 6 1 2 2 4 3 6 1 2 2 4 4 6 2 3 4 5 5 7 5 7 9 16 13 26 4 10 7 19 9 26 0 2 0 5 0 9-1 4-1 6 0 8 0 2 2 5 4 8 3 3 5 5 5 7 4 6 8 15 12 26 4 11 7 19 7 26 1 1 0 4 0 9-1 4-1 7 0 8 1 2 3 5 6 8 4 4 6 6 6 7 4 5 8 13 13 24 4 11 7 20 7 28 1 1 0 4 0 7-1 3-1 6-1 7 0 2 1 4 3 6 1 1 3 4 5 6 2 3 3 5 5 6 1 2 3 5 4 9 2 3 3 7 5 10 1 3 2 6 4 10 2 4 4 7 6 9 2 3 4 5 7 7 3 2 7 3 11 3 3 0 8 0 13-1l0-1c7 2 12 2 14 2l218 0c14 0 25-5 32-16 8-10 10-23 6-37l-79-259c-7-22-13-37-20-43-7-7-19-10-37-10l-248 0c-5 0-9-2-11-5-2-3-2-7 0-12 4-13 18-20 41-20l264 0c5 0 10 2 16 5 5 3 8 6 10 11l85 282c2 5 2 10 2 17 7-3 13-7 17-13z m-304 0c-1-3-1-5 0-7 1-1 3-2 6-2l174 0c2 0 4 1 7 2 2 2 4 4 5 7l6 18c0 3 0 5-1 7-1 1-3 2-6 2l-173 0c-3 0-5-1-8-2-2-2-4-4-4-7z m-24-73c-1-3-1-5 0-7 2-2 3-2 6-2l174 0c2 0 5 0 7 2 3 2 4 4 5 7l6 18c1 2 0 5-1 6-1 2-3 3-5 3l-174 0c-3 0-5-1-7-3-3-1-4-4-5-6z"},"click":"function(gd) { \n        // is this being viewed in RStudio?\n        if (location.search == '?viewer_pane=1') {\n          alert('To learn about plotly for collaboration, visit:\\n https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html');\n        } else {\n          window.open('https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html', '_blank');\n        }\n      }"}],"cloud":false},"data":[{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[155.2,154.4,153.9,154,154.2,154.3,154.9,155,154.2,153.3,152.9,152.8,150.3,150,149.5,149,149.1,148.6,149.2,149.3,149.4,149.4,150,149.8,150],"mode":"lines","name":"Dep?sitos Totales","marker":{"fillcolor":"rgba(31,119,180,1)","color":"#e8daef","line":{"color":"transparent"}},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba","xaxis":"x","yaxis":"y","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.128865979381454,-0.518134715025896,-0.32488628979857,0.0649350649350613,0.129701686121912,0.0648088139987186,0.387346675274367,0.0645161290322544,-0.518806744487686,-0.587084148727969,-0.261608894702424,-0.0654450261780068,-1.66333998669328,-0.200000000000008,-0.334448160535117,-0.335570469798658,0.0670690811535844,-0.336473755047106,0.402144772117959,0.0669792364367198,0.0669344042837981,0,0.399999999999996,-0.133511348464612,0.133333333333326],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(255,127,14,1)","color":"rgba(255,127,14,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-2.45741939538685,-2.96021620262712,-3.27446420715229,-3.21161460624726,-3.0859154044372,-3.02306580353214,-2.64596819810194,-2.58311859719692,-3.0859154044372,-3.65156181258249,-3.90296021620263,-3.96580981710766,-5.53704983973352,-5.72559864244863,-6.0398466469738,-6.35409465149898,-6.29124505059394,-6.60549305511912,-6.22839544968891,-6.16554584878386,-6.10269624787882,-6.10269624787882,-5.72559864244863,-5.85129784425868,-5.72559864244863],"mode":"lines","name":"Crecimientos respecto mes abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(44,160,44,1)","color":"rgba(44,160,44,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[4.33613445378151,3.79831932773109,3.46218487394958,3.52941176470589,3.66386554621847,3.7310924369748,4.1344537815126,4.20168067226891,3.66386554621847,3.05882352941178,2.78991596638656,2.72268907563027,1.04201680672269,0.840336134453779,0.504201680672267,0.168067226890756,0.235294117647045,-0.100840336134456,0.302521008403356,0.369747899159667,0.436974789915978,0.436974789915978,0.840336134453779,0.705882352941178,0.840336134453779],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(214,39,40,1)","color":"rgba(214,39,40,1)"},"xaxis":"x","frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.2,"selected":{"opacity":1}},"base_url":"https://plot.ly"},"evals":["config.modeBarButtonsToAdd.0.click"],"jsHooks":{"render":[{"code":"function(el, x) { var ctConfig = crosstalk.var('plotlyCrosstalkOpts').set({\"on\":\"plotly_click\",\"persistent\":false,\"dynamic\":false,\"selectize\":false,\"opacityDim\":0.2,\"selected\":{\"opacity\":1}}); }","data":null}]}}</script>
</div>
<div id="bancorp" class="section level3">
<h3><span class="header-section-number">1.1.8</span> BANCORP</h3>
<div id="2ee03ad41dd2" style="width:672px;height:480px;" class="plotly html-widget"></div>
<script type="application/json" data-for="2ee03ad41dd2">{"x":{"visdat":{"2ee0154c697c":["function () ","plotlyVisDat"]},"cur_data":"2ee0154c697c","attrs":{"2ee0154c697c":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[373.4,376.9,377.4,377,374.8,375.4,373.9,373.8,374.2,373.8,380.4,381.8,372.6,358.7,354,354.9,352.1,350.5,347.5,346.5,363.7,359.6,361.8,365.6,364.6],"mode":"lines","name":"Dep?sitos Totales","marker":{"color":"#e8daef"},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba"},"2ee0154c697c.1":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.0267809319764389,0.928628283364288,0.132485426603074,-0.106100795755962,-0.586979722518674,0.159829515183795,-0.401176785236694,-0.0267522739432761,0.106894708711913,-0.107009095773135,1.73501577287065,0.366684127815619,-2.46913580246913,-3.87510454418735,-1.32768361581921,0.253592561284863,-0.795228628230603,-0.456490727532104,-0.863309352517986,-0.288600288600289,4.7291723948309,-1.14015572858731,0.608070757324485,1.03938730853392,-0.274273176083379],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee0154c697c.2":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-3.85209599340819,-2.9508703265012,-2.82212380265734,-2.92512102173241,-3.49160572664539,-3.33710989803276,-3.72334946956433,-3.74909877433309,-3.64610155525802,-3.74909877433309,-2.0496446595942,-1.68915439283139,-4.05809043155835,-7.63724379441756,-8.8474611185498,-8.61571737563087,-9.33669790915646,-9.74868678545679,-10.5211659285199,-10.7786589762076,-6.34977855597899,-7.4055000514986,-6.83901534658564,-5.86054176537233,-6.11803481306005],"mode":"lines","name":"Crecimientos respecto mes abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"2ee0154c697c.3":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[13.2235665120228,14.2848479335334,14.4364595651778,14.3151702598623,13.6480790806271,13.8300130386003,13.3751781436672,13.3448558173383,13.4661451226538,13.3448558173383,15.3461293550441,15.7706419236484,12.9809879013918,8.76618454167803,7.34103520422087,7.61393614118073,6.76491100397223,6.2797537827102,5.37008399284393,5.06686072955516,10.2823008581218,9.03908547863792,9.70617665787319,10.8584250583705,10.5552017950817],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"}},"layout":{"margin":{"b":80,"l":80,"t":100,"r":80,"pad":2},"autosize":true,"hovermode":"closest","legend":{"x":0.0157105610915,"y":1.15,"orientation":"h"},"showlegend":true,"title":"<b>Dep?sitos Totales = Dep?sitos del P?blico + de Instituciones Financieras<\/b>","xaxis":{"domain":[0,1],"autorange":true,"range":[0.5,8.5],"title":"Fechas","type":"category","categoryorder":"trace","categoryarray":["1/2/2018","1/3/2018","10/1/2018","10/2/2018","10/3/2018","10/4/2018","10/5/2018","11/4/2018","11/6/2018","12/3/2018","12/4/2018","12/5/2018","12/6/2018","13/2/2018","13/3/2018","13/6/2018","14/2/2018","14/3/2018","14/4/2018","14/5/2018","15/2/2018","15/3/2018","15/5/2018","16/1/2018","16/4/2018","16/5/2018","16/6/2018","17/1/2018","17/2/2018","17/3/2018","17/4/2018","18/1/2018","18/4/2018","18/6/2018","19/2/2018","19/4/2018","19/5/2018","19/6/2018","2/1/2018","2/4/2018","2/5/2018","2/6/2018","20/1/2018","20/2/2018","20/3/2018","20/6/2018","21/2/2018","21/3/2018","21/4/2018","21/5/2018","21/6/2018","22/1/2018","22/12/2017","22/2/2018","22/3/2018","22/5/2018","23/1/2018","23/12/2017","23/4/2018","23/6/2018","24/2/2018","24/4/2018","24/5/2018","25/1/2018","25/4/2018","25/6/2018","26/12/2017","26/2/2018","26/5/2018","26/6/2018","27/1/2018","27/12/2017","27/2/2018","28/12/2017","28/2/2018","28/5/2018","29/1/2018","29/5/2018","3/1/2018","3/2/2018","3/3/2018","3/4/2018","3/5/2018","30/1/2018","30/12/2017","30/5/2018","31/1/2018","31/5/2018","4/1/2018","4/4/2018","4/6/2018","5/2/2018","5/3/2018","5/4/2018","5/5/2018","5/6/2018","6/1/2018","6/2/2018","6/3/2018","6/5/2018","6/6/2018","7/2/2018","7/3/2018","7/4/2018","7/6/2018","8/1/2018","8/2/2018","8/3/2018","8/5/2018","9/1/2018","9/4/2018","9/6/2018"]},"yaxis":{"domain":[0,1],"autorange":true,"range":[0,5706.52631579],"title":"Millones de d?lares","type":"linear"},"yaxis2":{"anchor":"x","autorange":true,"title":"Tasas de Crecimientos %","overlaying":"y","range":[-6.71777777778,-2.36222222222],"side":"right"}},"source":"A","config":{"modeBarButtonsToAdd":[{"name":"Collaborate","icon":{"width":1000,"ascent":500,"descent":-50,"path":"M487 375c7-10 9-23 5-36l-79-259c-3-12-11-23-22-31-11-8-22-12-35-12l-263 0c-15 0-29 5-43 15-13 10-23 23-28 37-5 13-5 25-1 37 0 0 0 3 1 7 1 5 1 8 1 11 0 2 0 4-1 6 0 3-1 5-1 6 1 2 2 4 3 6 1 2 2 4 4 6 2 3 4 5 5 7 5 7 9 16 13 26 4 10 7 19 9 26 0 2 0 5 0 9-1 4-1 6 0 8 0 2 2 5 4 8 3 3 5 5 5 7 4 6 8 15 12 26 4 11 7 19 7 26 1 1 0 4 0 9-1 4-1 7 0 8 1 2 3 5 6 8 4 4 6 6 6 7 4 5 8 13 13 24 4 11 7 20 7 28 1 1 0 4 0 7-1 3-1 6-1 7 0 2 1 4 3 6 1 1 3 4 5 6 2 3 3 5 5 6 1 2 3 5 4 9 2 3 3 7 5 10 1 3 2 6 4 10 2 4 4 7 6 9 2 3 4 5 7 7 3 2 7 3 11 3 3 0 8 0 13-1l0-1c7 2 12 2 14 2l218 0c14 0 25-5 32-16 8-10 10-23 6-37l-79-259c-7-22-13-37-20-43-7-7-19-10-37-10l-248 0c-5 0-9-2-11-5-2-3-2-7 0-12 4-13 18-20 41-20l264 0c5 0 10 2 16 5 5 3 8 6 10 11l85 282c2 5 2 10 2 17 7-3 13-7 17-13z m-304 0c-1-3-1-5 0-7 1-1 3-2 6-2l174 0c2 0 4 1 7 2 2 2 4 4 5 7l6 18c0 3 0 5-1 7-1 1-3 2-6 2l-173 0c-3 0-5-1-8-2-2-2-4-4-4-7z m-24-73c-1-3-1-5 0-7 2-2 3-2 6-2l174 0c2 0 5 0 7 2 3 2 4 4 5 7l6 18c1 2 0 5-1 6-1 2-3 3-5 3l-174 0c-3 0-5-1-7-3-3-1-4-4-5-6z"},"click":"function(gd) { \n        // is this being viewed in RStudio?\n        if (location.search == '?viewer_pane=1') {\n          alert('To learn about plotly for collaboration, visit:\\n https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html');\n        } else {\n          window.open('https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html', '_blank');\n        }\n      }"}],"cloud":false},"data":[{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[373.4,376.9,377.4,377,374.8,375.4,373.9,373.8,374.2,373.8,380.4,381.8,372.6,358.7,354,354.9,352.1,350.5,347.5,346.5,363.7,359.6,361.8,365.6,364.6],"mode":"lines","name":"Dep?sitos Totales","marker":{"fillcolor":"rgba(31,119,180,1)","color":"#e8daef","line":{"color":"transparent"}},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba","xaxis":"x","yaxis":"y","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.0267809319764389,0.928628283364288,0.132485426603074,-0.106100795755962,-0.586979722518674,0.159829515183795,-0.401176785236694,-0.0267522739432761,0.106894708711913,-0.107009095773135,1.73501577287065,0.366684127815619,-2.46913580246913,-3.87510454418735,-1.32768361581921,0.253592561284863,-0.795228628230603,-0.456490727532104,-0.863309352517986,-0.288600288600289,4.7291723948309,-1.14015572858731,0.608070757324485,1.03938730853392,-0.274273176083379],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(255,127,14,1)","color":"rgba(255,127,14,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-3.85209599340819,-2.9508703265012,-2.82212380265734,-2.92512102173241,-3.49160572664539,-3.33710989803276,-3.72334946956433,-3.74909877433309,-3.64610155525802,-3.74909877433309,-2.0496446595942,-1.68915439283139,-4.05809043155835,-7.63724379441756,-8.8474611185498,-8.61571737563087,-9.33669790915646,-9.74868678545679,-10.5211659285199,-10.7786589762076,-6.34977855597899,-7.4055000514986,-6.83901534658564,-5.86054176537233,-6.11803481306005],"mode":"lines","name":"Crecimientos respecto mes abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(44,160,44,1)","color":"rgba(44,160,44,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[13.2235665120228,14.2848479335334,14.4364595651778,14.3151702598623,13.6480790806271,13.8300130386003,13.3751781436672,13.3448558173383,13.4661451226538,13.3448558173383,15.3461293550441,15.7706419236484,12.9809879013918,8.76618454167803,7.34103520422087,7.61393614118073,6.76491100397223,6.2797537827102,5.37008399284393,5.06686072955516,10.2823008581218,9.03908547863792,9.70617665787319,10.8584250583705,10.5552017950817],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(214,39,40,1)","color":"rgba(214,39,40,1)"},"xaxis":"x","frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.2,"selected":{"opacity":1}},"base_url":"https://plot.ly"},"evals":["config.modeBarButtonsToAdd.0.click"],"jsHooks":{"render":[{"code":"function(el, x) { var ctConfig = crosstalk.var('plotlyCrosstalkOpts').set({\"on\":\"plotly_click\",\"persistent\":false,\"dynamic\":false,\"selectize\":false,\"opacityDim\":0.2,\"selected\":{\"opacity\":1}}); }","data":null}]}}</script>
<!-- If you need PDF output, uncomment bookdown::pdf_book above in YAML. You will need a LaTeX installation, e.g., https://yihui.name/tinytex/ -->

</div>
</div>
</div>
            </section>

          </div>
        </div>
      </div>
<a href="index.html" class="navigation navigation-prev navigation-unique" aria-label="Previous page"><i class="fa fa-angle-left"></i></a>

    </div>
  </div>
<script src="libs/gitbook-2.6.7/js/app.min.js"></script>
<script src="libs/gitbook-2.6.7/js/lunr.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-search.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-sharing.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-fontsettings.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-bookdown.js"></script>
<script src="libs/gitbook-2.6.7/js/jquery.highlight.js"></script>
<script>
gitbook.require(["gitbook"], function(gitbook) {
gitbook.start({
"sharing": {
"github": false,
"facebook": true,
"twitter": true,
"google": false,
"linkedin": false,
"weibo": false,
"instapper": false,
"vk": false,
"all": ["facebook", "google", "twitter", "linkedin", "weibo", "instapaper"]
},
"fontsettings": {
"theme": "white",
"family": "sans",
"size": 2
},
"edit": {
"link": null,
"text": null
},
"download": null,
"toc": {
"collapse": "subsection"
}
});
});
</script>

</body>

</html>
